lkml.org 
[lkml]   [1996]   [Jun]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: New 2.0 web page
Date
> 	You need to update your *Very* out of date page.
> ld.so is 1.8.0, libc is 5.4.2, sysvinit 2.62 just to name a few.

His page is right. libc5.4.2 ld.so 1.8.0 are TEST software. I was very
impressed with the page and it will put you in the right place.

Dont run libc5.4.x unless you are on the gcc list and want fun

Alan



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.137 / U:0.052 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site